.card {
	background-color: #3e50b4 !important;
	max-height: 25%;
	max-width: 25%;
	margin-right: 2%;
	margin-bottom: 10%;
}

.card-avatar {
	width: 80px !important;
	height: 80px !important;
}

.card-avatar img {
	max-width: 70px !important;
	max-height: 70px !important;
}
.card span {
	color: white;
}
.card-image {
	width: 500px;
	height: 270px;
}

.card-title {
	color: white !important;
	text-align: center;
	font-weight: 400;
	font-size: 16px !important;
	margin-bottom: 5px !important;
	width: 100%;
}

.card-title span {
	color: white;
	font-size: 18px !important;
	font-weight: bold !important;
	font-family: "Roboto", sans-serif;
}

.card-summary {
	color: white !important;
	font-weight: 100 !important;
	text-align: justify !important;
	max-height: 20% !important;
	text-align: center;
}

.card-summary span {
	color: white;
	font-size: 18px !important;
	font-weight: lighter;
	font-family: "Roboto", sans-serif;
}

.card-icon {
	color: white !important;
}

.card-icon-liked {
	color: red !important;
}

.custom-card-footer {
	display: flex;
	width: 90%;
	height: 5%;
	justify-content: space-between;
	align-items: center;
	margin-left: 5%;
	margin-right: 5%;
}

.custom-card-footer span {
	text-align: center;
	color: white;
	font-size: 18px;
	font-weight: bold;
	font-family: "Roboto", sans-serif;
}
